Subject: Mozilla and mplayer

From: [email-masked] (Alan Dayley)
Date: Sat, 3 May 2003 14:57:40 -0700

I made the mistake of removing the check box to "always ask before opening" 
when clicking on a ASX audio link.  Now, when I click on said link, Mozilla 
asks me where I want to save a file.  How do I get it back to letting me open 
the stream with the app I specify?

Better yet, is there a way to specify mplayer as a helper application?  Any 
pointers?

Alan